Wasco Frontend Issues - Bug #11576

Home --> Live site there is one option for Related links but our website there is no option for

11/21/2024 10:21 AM - Mohd Irfan

Status: Closed
Priority: High
Assignee: Abhimanyu jha
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/21/2024

0%
0.00 hour
0.00 hour

Description
Issue Description

See attached screenshot/screen Record:
History

#1 - 11/26/2024 05:30 PM - Goverdhan verma

- Status changed from New to Resolved

#2 - 11/27/2024 05:51 PM - Mohd Irfan
- File clipboard-202411271751-uoahq.png added

- Status changed from Resolved to Closed

Fixed!
® Misha Infotech Private Limited X Bug #11576:
